
subtle - Bug #250

stipple Subtlext::Icon.new overlays panel

08/29/2011 05:24 PM - Hendrik Roth

Status: Fixed Start date: 08/29/2011

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Bugfix Estimated time: 0.00 hour

Target version: Xi   

Description

screen 1 do

  stipple Subtlext::Icon.new('background.xpm')

  top [:views]

  bottom []

end

 

background.xpm is displayed, but you can't see the panel content anymore.

History

#1 - 08/30/2011 11:00 PM - Christoph Kappel

- Target version set to Xi

- Status changed from Unconfirmed to Confirmed

#2 - 08/30/2011 11:02 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Confirmed to Fixed

Applied in changeset 35c066dcdc78.
